Bug 174332 - Slow outgoing network traffic from all services, yet NAT traffic is unaffected
Slow outgoing network traffic from all services, yet NAT traffic is unaffected
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Graf
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-27 22:04 EST by Need Real Name
Modified: 2014-06-18 04:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 17:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-11-27 22:04:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915

Description of problem:
Upon upgrading to the latest kernel, all outgoing traffic from any of the services on my linux box slow down to a crawl.  Going back to any previous kernel, and everything works fine again.

NAT traffic which also goes through the server, works as expected... No slow down.

The only thing thatI change to make this happen is the kernel chosen during boot.  All other files remain unaltered.

I've even reinstalled FC4 fresh and reproduced the same problem.

The only configuration that I use that wouldn't be normal is that I bridge two of my ethernet adapters... eth0 + eth1 = br0  eth0 is gigabit and eth1 is 100mbit

squid, samba, ssh, apache... they all show the same slowdown... it doesn't matter if the connection is via lan (br0) or via the internet (eth2).

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1637_FC4

How reproducible:
Always

Steps to Reproduce:
1.  Boot system using kernel-2.6.14-1.1637_FC4
2.
3.
  

Actual Results:  outgoing traffic from all services on linux server slow down to a crawl, or eventually fail.

Expected Results:  no network trouble.

Additional info:
Comment 1 Dave Jones 2006-02-03 02:15:15 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 John Thacker 2006-05-05 17:29:35 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.